/*!
 *
 * Copyright	BlueBear Internet Solutions
 * Description	Website styles
 * Date		2013
 * Media	screen
 * File		style.css
 *
 */

/*! 
 * Print style 
 */
 
/*@import url("print.css") print;*/

/*! 
 * HTML Reset 
 */

* {
	margin: 0;
	padding: 0;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
	display: block;
}

html {
	font: normal 13px/19px arial, sans-serif;
	overflow-y: scroll;
}
body {
	min-width: 980px;
}
p, ul, ol, dl, pre, table, fieldset, .block {
	margin-bottom: 1em;
}

h1, h2, h3, h4, h5, h6 {
	text-rendering: optimizelegibility;
	line-height: normal;
	margin-bottom: 0.6em;	
}

h1 a, h2 a, h3, h4 a, h5 a, h6 a {
	color: inherit;
}

ul, ol, dl {
	padding-left: 2em;
}

a {
	text-decoration: none;
}

sub, sup {
	position: relative;
	font-size: 70%;
}

	sub {
		top: 1px;
	}
	
	sup {
		top: -1px;
	}

object {
	outline: none;
}

img {
	border: 0;
	vertical-align: top;
}

figure figcaption {
	display: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
	font-family: inherit;
	font-size: inherit;
	width: 100%;
}

	table th,
	table td,
	table caption {
		text-align: left;
	}
	
/*! 
 * Additional classes
 */

.hidden {
	display: none;
}

.align-right {
	text-align: right;
}

.align-left {
	text-align: left;
}

.align-center {
	text-align: center;
}

img.align-right {
	float: right;
	margin: 0 0 1em 1em;
}

img.align-left {
	float: left;
	margin: 0 1em 1em 0;
}

/*! 
 * ClearFix
 */
 
.clear, .container, .row {
	clear: both;
}

.clearfix, .container, .row {
	zoom: 1;
}

.clearfix:before, .clearfix:after, .container:before, .container:after, .row:before, .row:after {
	content: "";
	display: table;
}

.clearfix:after, .container:after, .row:after {
	clear: both;
}

/*! 
 * Grid
 */

.row {
	position: relative;
	display: block;
}

.span1, .span2, .span3, .span4, .span5, .span6, .span7, .span8, .span9, .span10, .span11, .span12, .span13, .span14, .span15, 
.span16, .span17, .span18, .span19, .span20, .span21, .span22, .span23, .span24, .span25, .span26, .span27, .span28, .span29, 
.span30, .span31, .span32, .span33, .span34, .span35, .span36, .span37, .span38, .span39, .span40, .span41, .span42, .span43, 
.span44, .span45, .span46, .span47, .span48, .span49, .span50, .span51, .span52, .span53, .span54, .span55, .span56, .span57, 
.span58, .span59, .span60, .span61, .span62, .span63, .span64, .span65, .span66, .span67, .span68, .span69, .span70, .span71, 
.span72, .span73, .span74, .span75, .span76, .span77, .span78, .span79, .span80, .span81, .span82, .span83, .span84, .span85, 
.span86, .span87, .span88, .span89, .span90, .span91, .span92, .span93, .span94, .span95, .span96 {
	position: relative;
	min-height: 1px;
	float: left;
}

	.onset1 { 
		margin-left: 10px;
	}
	.onset2 { 
		margin-left: 20px;
	}
	.onset3 { 
		margin-left: 30px;
	}
	.onset4 { 
		margin-left: 40px;
	}
	.onset5 { 
		margin-left: 50px;
	}
	.onset6 { 
		margin-left: 60px;
	}
	
	.offset1 { 
		margin-right: 10px;
	}
	.offset2 { 
		margin-right: 20px;
	}
	.offset3 { 
		margin-right: 30px;
	}
	.offset4 { 
		margin-right: 40px;
	}
	.offset5 { 
		margin-right: 50px;
	}
	.offset6 { 
		margin-right: 60px;
	}
	
	.expand {
		zoom: 1;
	}
	
		.onset1 .expand {
			margin-left: -10px;
		}
		.offset1 .expand {
			margin-right: -10px;
		}
		
		.onset2 .expand {
			margin-left: -20px;
		}
		.offset2 .expand {
			margin-right: -20px;
		}
		
		.onset3 .expand {
			margin-left: -30px;
		}
		.offset3 .expand {
			margin-right: -30px;
		}
		
		.onset4 .expand {
			margin-left: -40px;
		}
		.offset4 .expand {
			margin-right: -40px;
		}
		
		.onset5 .expand {
			margin-left: -50px;
		}
		.offset5 .expand {
			margin-right: -50px;
		}
		
		.onset6 .expand {
			margin-left: -60px;
		}
		.offset6 .expand {
			margin-right: -60px;
		}
	
	.span1 {
		width: 10px;		
	}
	.span2 {
		width: 20px;		
	}
	.span3 {
		width: 30px;		
	}
	.span4 {
		width: 40px;		
	}
	.span5 {
		width: 50px;		
	}
	.span6 {
		width: 60px;		
	}
	.span7 {
		width: 70px;		
	}
	.span8 {
		width: 80px;		
	}
	.span9 {
		width: 90px;		
	}
	.span10 {
		width: 100px;		
	}
	.span11 {
		width: 110px;		
	}
	.span12 {
		width: 120px;		
	}
	.span13 {
		width: 130px;		
	}
	.span14 {
		width: 140px;		
	}
	.span15 {
		width: 150px;		
	}
	.span16 {
		width: 160px;		
	}
	.span17 {
		width: 170px;		
	}
	.span18 {
		width: 180px;		
	}
	.span19 {
		width: 190px;		
	}
	.span20 {
		width: 200px;		
	}
	.span21 {
		width: 210px;		
	}
	.span22 {
		width: 220px;		
	}
	.span23 {
		width: 230px;		
	}
	.span24 {
		width: 240px;		
	}
	.span25 {
		width: 250px;		
	}
	.span26 {
		width: 260px;		
	}
	.span27 {
		width: 270px;		
	}
	.span28 {
		width: 280px;		
	}
	.span29 {
		width: 290px;		
	}
	.span30 {
		width: 300px;		
	}
	.span31 {
		width: 310px;		
	}
	.span32 {
		width: 320px;		
	}
	.span33 {
		width: 330px;		
	}
	.span34 {
		width: 340px;		
	}
	.span35 {
		width: 350px;		
	}
	.span36 {
		width: 360px;		
	}
	.span37 {
		width: 370px;		
	}
	.span38 {
		width: 380px;		
	}
	.span39 {
		width: 390px;		
	}
	.span40 {
		width: 400px;		
	}
	.span41 {
		width: 410px;		
	}
	.span42 {
		width: 420px;		
	}
	.span43 {
		width: 430px;		
	}
	.span44 {
		width: 440px;		
	}
	.span45 {
		width: 450px;		
	}
	.span46 {
		width: 460px;		
	}
	.span47 {
		width: 470px;		
	}
	.span48 {
		width: 480px;		
	}
	.span49 {
		width: 490px;		
	}
	.span50 {
		width: 500px;		
	}
	.span51 {
		width: 510px;		
	}
	.span52 {
		width: 520px;		
	}
	.span53 {
		width: 530px;		
	}
	.span54 {
		width: 540px;		
	}
	.span55 {
		width: 550px;		
	}
	.span56 {
		width: 560px;		
	}
	.span57 {
		width: 570px;		
	}
	.span58 {
		width: 580px;		
	}
	.span59 {
		width: 590px;		
	}
	.span60 {
		width: 600px;		
	}
	.span61 {
		width: 610px;		
	}
	.span62 {
		width: 620px;		
	}
	.span63 {
		width: 630px;		
	}
	.span64 {
		width: 640px;		
	}
	.span65 {
		width: 650px;		
	}
	.span66 {
		width: 660px;		
	}
	.span67 {
		width: 670px;		
	}
	.span68 {
		width: 680px;		
	}
	.span69 {
		width: 690px;		
	}
	.span70 {
		width: 700px;		
	}
	.span71 {
		width: 710px;		
	}
	.span72 {
		width: 720px;		
	}
	.span73 {
		width: 730px;		
	}
	.span74 {
		width: 740px;		
	}
	.span75 {
		width: 750px;		
	}
	.span76 {
		width: 760px;		
	}
	.span77 {
		width: 770px;		
	}
	.span78 {
		width: 780px;		
	}
	.span79 {
		width: 790px;		
	}
	.span80 {
		width: 800px;		
	}
	.span81 {
		width: 810px;		
	}
	.span82 {
		width: 820px;		
	}
	.span83 {
		width: 830px;		
	}
	.span84 {
		width: 840px;		
	}
	.span85 {
		width: 850px;		
	}
	.span86 {
		width: 860px;		
	}
	.span87 {
		width: 870px;		
	}
	.span88 {
		width: 880px;		
	}
	.span89 {
		width: 890px;		
	}
	.span90 {
		width: 900px;		
	}
	.span91 {
		width: 910px;		
	}
	.span92 {
		width: 920px;		
	}
	.span93 {
		width: 930px;		
	}
	.span94 {
		width: 940px;		
	}
	.span95 {
		width: 950px;		
	}
	.span96 {
		width: 960px;		
	}

/*!
 * System messages
 */
 
#system_messages {
	margin: 0 auto;
	position: relative;
	width: 960px;
	zoom: 1;
	list-style: none;
	overflow: hidden;
	padding: 0;
	clear: both;
}
	
	#system_messages .message {
		border: 2px solid #ddd;
		margin-bottom: .5em;
		padding: 10px;
	}
	
	#system_messages .success {
		background-color: #E6EFC2;
		border-color: #C6D880;
		color: #264409;
	}
	
	#system_messages .notice, 
	#system_messages .warning {
		background-color: #FFF6BF;
		border-color: #FFD324;
		color: #514721;
	}
	
	#system_messages .error {
		background-color: #FBE3E4;
		border-color: #FBC2C4;
		color: #8A1F11;
	}
	
	#system_messages .error.fatal {
		background-color: #ff9797;
		border-color: #da0000;
		color: #840000;
	}

	.suppress-success #system_messages .success, 
	.suppress-warning #system_messages .warning,
	.suppress-error #system_messages .error {
		display: none;
	}
	
/*!
 * Form validation
 */

.validation-failed {
	background-color: #fdd !important;
	border-top-color: #f64b4b !important;
	border-left-color: #f1a5a5 !important;
	border-right-color: #f1a5a5 !important;
	border-bottom-color: #eeb8b8 !important;
}

.validation-passed {
	background-color: #dfd !important;
	border-top-color: #008000 !important;
	border-left-color: #94d594 !important;
	border-right-color: #94d594 !important;
	border-bottom-color: #b1e6b1 !important;
}

.validation-advice {
	clear: left;
	color: #fdd;
	padding-left: 150px;
}

/*! 
 * Forms
 */

form label {
	font-weight: normal;
}

form label.label {
	display: block;
	width: 150px;
	float: left;
}

form label.overTxtLabel {
	padding: 2px 0 0 5px;
	font-style: italic;
	display: inline;
	font-size: 12px;
	float: none;
	width: auto;
	color: #ccc;
}

form .group {
	display: inline-block;
}

form .indent {
	padding-left: 150px;
}

form .row {
	margin-bottom: 0.3em;
}

input, textarea, select {
	font-family: inherit;
	line-height: normal;
	vertical-align: top;
	font-size: 100%;
	outline: none;
	padding: 2px;
}

	input[type=checkbox], input[type=radio] {
		vertical-align: baseline;
	}
	
	textarea.txt, input.txt, select.txt {
		border: 1px solid #e7e7e7;
		border-top: 1px solid #999;
	}
	
		input.txt {
			height: 26px;
			width: 200px;
			padding-left: 5px;
		}
		
		select.txt {
			line-height: 26px;
			padding: 4px;
			height: 32px;
			width: 209px;
		}
		
		textarea.txt {
			height: 80px;
			width: 300px;
		}
		
		textarea.txt:hover + label.overTxtLabel, 
		input.txt:hover + label.overTxtLabel, 
		select.txt:hover + label.overTxtLabel {
			color: #666;
		}

/*!
 * Navigation
 */

nav, 
nav a
nav ul, 
nav li {
	position: relative;
}

nav {
	line-height: 1.2;
}	

	nav.disabled {
		display: none;
	}
	nav ul {
		list-style: none;
		padding: 0;
		margin: 0;
	}
	
		nav ul li a {
			display: block;
			zoom: 1;
		}
		
		nav ul ul {
			margin-left: 1em;
		}
		
		nav li.active > a,
		nav li:hover > a {
			text-decoration: underline;
		}
		
	nav.inline .menu-item,
	nav.inline .separator {
		float: left;
	}
	
	nav.depth1 ul ul,
	nav.depth2 ul ul ul,
	nav.depth3 ul ul ul ul,
	nav.depth4 ul ul ul ul ul,
	nav.depth5 ul ul ul ul ul ul,
	nav.depth6 ul ul ul ul ul ul ul {
		visibility: hidden;
		display: none !important;
	}
	
	nav.onactive ul ul {
		display: none;
	}
	
	nav.onactive li.active > ul {
		display: block;
	}
	
	nav.dropdown ul ul {
		white-space: nowrap;
		position: absolute;
		margin-left: 0;
		display: none;
		z-index: 2;		
		left: 100%;
		top: 0;
	}
		nav.dropdown .submenu {
			min-width: 100%;
			top: 100%;
			left: 0;
		}
		
		nav.dropdown li:hover > ul,
		nav.dropdown li:focus > ul {
			display: block;
		}
	
/*!
 * Buttons
 */
 
input.btn, a.btn, button.btn {
	border: 0;
	cursor: pointer;
	font-family: inherit;
	font-size: 15px;
	font-weight: bold;
	height: 32px;
	line-height: normal;
	margin: 0;
	outline: none;
	overflow: visible;
	padding: 1px 15px;
	text-align: center;
	text-decoration: none;
	white-space: nowrap;
}
	a.btn {
		display: inline-block;
		height: 30px;
		line-height: 30px;
		padding: 0 15px 0 15px;
	}
	
	/*!
	 * Default button 
	 */
	input.btn, a.btn, button.btn {
		color: #fff;
		border: 1px solid #b4d670;
		background: #b4d670;
	}
		input.btn:hover, a.btn:hover, button.btn:hover,
		input.btn:focus, a.btn:focus, button.btn:focus {
			color: #fff;
			border-color: #a1c45a;
			background-color: #a1c45a;
		}	
	
	/*!
	 * Primary button 
	 */
	input.btn-primary, a.btn-primary, button.btn-primary {
		color: #f5e4e4;
		background-color: #e45752;
		border: 1px solid #d14741;
		border-bottom: 1px solid #c44741;
		text-shadow: 0px -1px 0px #a73d3a;
		box-shadow: inset 0 1px rgba(255,255,255,0.3);
	}
		input.btn-primary:hover, a.btn-primary:hover, button.btn-primary:hover,
		input.btn-primary:focus, a.btn-primary:focus, button.btn-primary:focus {
			color: #fff;
			border-color: #d14741;
			background-color: #d84d47;			
			border-bottom-color: #b7342d;
		}

	/*!
	 * Green button 
	 */
	 
	input.btn-green, a.btn-green, button.btn-green {
		color: #fff;
		background-color: #9fb007;
		border: 1px solid #96a607;
		border-bottom: 1px solid #8d9c06;
		text-shadow: 0px -1px 0px #8d9c06;
		box-shadow: inset 0 1px rgba(255,255,255,0.3);
	}
		input.btn-green:hover, a.btn-green:hover, button.btn-green:hover,
		input.btn-green:focus, a.btn-green:focus, button.btn-green:focus {
			color: #fff;
			border-color: #8d9c06;
			background-color: #8d9c06;			
			border-bottom-color: #8b9a04;
		}
 
/*! 
 * Base typography and text colors
 */

html {
	font-family: Arial, serif;
}

html, body {
	color: #111;
}

form label.overTxtLabel {
	padding: 5px 0 0 5px;
	color: #2d2b0d;
	font-weight: normal;
}

h1 {
	font-size: 118%;
	color: #ec008c;
}

h2 {
	font-size: 100%;
	color: #ec008c;
}

h3 {
	font-size: 90%;
	color: #ec008c;
}

h4 {
	font-size: 80%;
}

h5 {
	font-size: 70%;
}

h6 {
	font-size: 60%;
}

a {
	color: #ec008c;
}

	a:hover {
	}
	
	a.active {
	}
	
	a.active:hover {
	}
	
/*! 
 * Layout
 */

html {
	background: #fff url('/skin/html-background.png') no-repeat center 90px;
}

#container {
	margin: 0;
}

.container {
	position: relative;
	margin: 0 auto;
	width: 960px;
	zoom: 1;
}
	
header {
	position: relative;
	background: #b4d670;
	z-index: 2;
}
	header .container {
		
	}
	
	header #logo {
		background: url('/skin/logo.png') no-repeat 30px center;
		text-indent: -2000px;
		position: relative;
		overflow: hidden;
		height: 90px;
		width: 350px;
		display: block;
	}

footer {
	position: relative;
	border-top: 8px solid #b4d670;
	background: #fff;
}
	footer .container {
		background: #fff;
		padding: 30px 0;
	}
		footer, footer a {
			color: #6d3406;
		}
		footer, footer nav {
			line-height: 23px;
		}
		
#content {
	position: relative;
	z-index: 1;
}
	#content .container {
		background: #fff;
		padding: 30px 0;
		min-height: 600px;
		font-size: 15px;
		line-height: 22px;
	}

/*! 
 * Mainmenu
 */
#mainmenu {
	position: absolute;
	right: 0;
	bottom: 20px;
	padding: 0 5px;
	font-size: 18px;
}
	#mainmenu ul ul {
		background: #b4d670;
		padding: 10px 0;
		box-shadow: 2px 2px 5px rgba(0,0,0,0.3);
	}	
	#mainmenu a {
		color: #ec008c;
		font-weight: bold;
		padding: 0 10px;		
	}
		#mainmenu .menu-item-link {
			line-height: 25px;			
		}
		#mainmenu li.active > a,
		#mainmenu li:hover > a {
			text-decoration: none;
			color: #fff;
		}
		
#sidebar nav {
	margin-right: 0;
}
	#sidebar nav li {
		margin-bottom: 2px;
	}
	#sidebar nav a {
		font-size: 15px;
		font-weight: bold;
		padding: 7px 20px 7px 10px;
		color: #ec008c;
		text-align: right;
	}
	#sidebar nav li.active > a,
	#sidebar nav li:hover > a {
		background: #b4d670;
		text-decoration: none;
		color: #fff;
	}
	#sidebar nav ul ul {
		margin-left: 0;
		margin-bottom: 10px;
		margin-top: 2px;
		background: #e6f2cf;
	}
		#sidebar nav ul ul li.active > a,
		#sidebar nav ul ul li:hover > a {
			background-color: #c8e294;
			color: #7ead21;
		}
		
		#sidebar nav.dropdown .submenu {
			left: 100%;
			top: -2px;
		}
		#sidebar nav.dropdown .submenu a {
			text-align: left;
		}

#tabsmenu ul {
	position: relative;
	overflow: hidden;
	margin-bottom: 20px;
}
	#tabsmenu li {
		float: left;
		margin-right: 5px;
	}
	#tabsmenu a {
		font-size: 15px;
		font-weight: bold;
		padding: 7px 10px 7px 10px;
		color: #ec008c;
		text-align: right;
	}
		#tabsmenu li.active > a,
		#tabsmenu li:hover > a {
			background: #b4d670;
			text-decoration: none;
			color: #fff;
		}
		
/*! 
 * Brandbox
 */

.block-brandbox {
	position: relative;
	margin: -30px 0 40px 0;
	background: #fff;
	height: 325px;
	border-bottom: 20px solid #b4d670;
}
	.block-brandbox .gallery {				
		position: relative;
		overflow: hidden;
		list-style: none;
		height: 325px;
		padding: 0;
		margin: 0;
		text-align: center;
		z-index: 1;
	}
		.block-brandbox .gallery li {
			background: #fff;
		}
	.block-brandbox nav {	
		display: none;
	}
	.block-brandbox .nav {
		position: absolute;
		z-index: 3;
		background: url('/skin/bb-nav.png') no-repeat 23px center;
		display: block;
		width: 100px;
		height: 325px;
		top: 0;
		overflow: hidden;
		text-indent: 2000px;
	}
		.block-brandbox .nav.prev {
			left: 0;
		}
		.block-brandbox .nav.next {
			right: 0;
			background-position: -115px center;
		}
	.block-brandbox .cover {
		position: absolute;
		right: 0;
		top: -55px;
		height: 398px;
		z-index: 2;
		background: url('/skin/bb-cover.png') no-repeat right top;
		width: 357px;
	}
	
/*!
 * Photoframe Block
 */
.block-photoframe {
	position: relative;
}
	.block-photoframe .btn {
		display: block;
	}
	.block-photoframe .nav,
	.block-photoframe nav,
	.block-photoframe figcaption {
		display: none;
	}
	.block-photoframe .gallery {
		position: relative;
		list-style: none;
		overflow: hidden;
		padding: 0;
		margin: 0 0 5px 0;
		z-index: 1;
		width: 220px;
		height: 170px;
		background: #e6f2cf;
	}
		.block-photoframe .gallery:hover {
			background-color: #d5e2bb;
		}
		.block-photoframe .gallery li a {
			position: relative;
			display: block;
			width: 220px;
			height: 170px;
			text-align: center;
			line-height: 165px;
			overflow: hidden;
		}
			.block-photoframe .gallery li a img {
				max-width: 82%;
				max-height: 82%;
				box-shadow: 2px 2px 12px rgba(0,0,0,0.8);
				vertical-align: middle;
				border: 4px solid #fff;
			}
			.block-photoframe .gallery li:nth-child(2n+0) a img {
				-webkit-transform: rotate(2deg);
				-moz-transform:rotate(2deg); 
				-ms-transform:rotate(2deg);
				-o-transform:rotate(2deg); 
				transform:rotate(2deg); 
			}
			.block-photoframe .gallery li:nth-child(2n+1) a img {
				-webkit-transform: rotate(-3deg);
				-moz-transform:rotate(-3deg);
				-ms-transform:rotate(-3deg);
				-o-transform:rotate(-3deg); 
				transform:rotate(-3deg); 
			}
			.block-photoframe .gallery li:nth-child(2n+2) a img {
				-webkit-transform: rotate(5deg);
				-moz-transform:rotate(5deg); 
				-ms-transform:rotate(5deg);
				-o-transform:rotate(5deg); 
				transform:rotate(5deg);
			}
			
/*!
 * Block Photoalbum
 */	

.block-photoalbum {
	position: relative;
}
	.block-photoalbum .gallery {
		list-style: none;
		padding: 0;
		margin: 0;
	}
		.block-photoalbum .gallery li {
			display: block;
			width: 213px;
			height: 135px;
			background: #fff url('/skin/trans.png') repeat center center;
			overflow: hidden;
			margin-right: 25px;
			margin-bottom: 25px;
			float: left;
			position: relative;
			cursor: hand;
			z-index: 2;
			-moz-box-shadow: 2px 2px 2px #666;
			-webkit-box-shadow: 2px 2px 2px #666;
			-o-box-shadow: 2px 2px 2px #666;
			box-shadow: 2px 2px 2px #666;
		}
			.block-photoalbum .gallery li figcaption {
				display: none;
			}
			.block-photoalbum .gallery li a img {
				width: 100%;
				min-height: 135px;
			}

/*!
 * Lightbox additional styling
 */
 
.lightbox {
	background-color: #E2E2E2;
	padding: 2px;
}

/*!
 * Block callout
 */

.block-callout {
	position: relative;
	margin: 40px 0;
}
	.block-callout .btn {
		position: absolute;
		top: 10px;
		right: 0;
	}
	
/*
 * Block news highlights
 */
 
.block-newshighlights {
	position: relative;
	background: #e6f2cf;
	padding: 10px;
}
	.block-newshighlights .news {
		list-style: none;
		padding: 0;
		margin: 0;
		position: relative;
		overflow: hidden;
	}
		.block-newshighlights .news li {
			float: left;
			position: relative;
			width: 160px;
			margin-right: 10px;
		}
			.block-newshighlights .news li.last {
				margin-right: 0;
			}
			.block-newshighlights .news li .entry-meta,
			.block-newshighlights .news li .more {
				display: none;
			}
			.block-newshighlights .news li .media {
				position: relative;
				margin: 0 0 1em 0;
			}
			.block-newshighlights .news li .media img {
				max-width: 100%;
			}
			
/*
 * Nieuws categorie
 */

.block-newscategory {
	position: relative;
}
	.block-newscategory .news {
		list-style: none;
		padding: 0;
		margin: 0;
		position: relative;
		overflow: hidden;
	}
		.block-newscategory .news li {
			position: relative;
			margin: 0 0 1em 0;
		}
		.block-newscategory .news li .entry-meta {
			display: none;
		}
		.block-newscategory .news li .more {
			font-weight: bold;
		}
		.block-newscategory .news li .media {
			position: relative;
			margin: 1em 0;
		}
			.block-newscategory .news li .media img {
				max-width: 100%;
			}
		
/*
 * Nieuws artikel
 */
 
.newsarticle ul.media {
	list-style: none;
	padding: 0;
	margin: 0;
	position: relative;
	overflow: hidden;
}
	.newsarticle ul.media li {
		position: relative;					
		float: left;
		margin: 0 4px 4px 0;
	}
	.newsarticle ul.media img {
		max-width: 100%;
	}
	


.block-smoelenboek .gallery {
	overflow: hidden;
	position: relative;
	padding: 0;
	margin: 0;
}
	.block-smoelenboek .gallery li {
		overflow: hidden;
		position: relative;
		width: 116px;
		float: left;
		height: 240px;
		line-height: normal;
		margin: 0 10px 10px 0;
		font-size: 12px;
	}
		.block-smoelenboek .gallery li img {
			margin-bottom: 5px;
			max-width: 100%;
		}
		
.mediagroups {
	list-style: none;
	padding: 0;
	margin: 0;
}
	.mediagroups .mediagroup-item {
		margin: 0 0 1em 0;
		overflow: hidden;
		position: relative;
	}	
	.mediagroups .mediagroup-item img {
		margin: 0 1em 0 0;
		float: left;
		position: relative;
	}
	.mediagroups .mediagroup-item .description {
		color: #111;
	}
